<webobject name = "Container">
  <webobject name = "FormeJ" />
  <webobject name = "IsEditing">
  <webobject name = "OpenSelectFJ" />
  </webobject>
  <webobject name = "DialogFJ">
    <webobject name = "Select" />
    <webobject name = "Valider" />
  </webobject>
</webobject>